seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2019/12/06, 07:00:56


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: Panel crashed too many times. Its autorestart has been disabled until next login  (Read 1722 times)

0 Members and 1 Guest are viewing this topic.

Offline °C

  • Smitty Werben Jaegermanjensen
  • User
  • Posts: 5
Code: [Select]
Commit Log for Thu Jun 19 22:45:45 2014




Upgraded the following packages:
acpi-fakekey (0.141-2) to 0.141-3
acpi-support (0.141-2) to 0.141-3
acpi-support-base (0.141-2) to 0.141-3
apt-file (2.5.2) to 2.5.2.1
console-data (2:1.12-4) to 2:1.12-5
libboost-filesystem1.54.0 (1.54.0-5) to 1.54.0-5+b1
libboost-iostreams1.54.0 (1.54.0-5) to 1.54.0-5+b1
libboost-serialization1.54.0 (1.54.0-5) to 1.54.0-5+b1
libboost-system1.54.0 (1.54.0-5) to 1.54.0-5+b1
liblxqt-globalkeys-ui0 (0.7.0.siduction.6) to 0.7.0.siduction.7
liblxqt-globalkeys0 (0.7.0.siduction.6) to 0.7.0.siduction.7
libqt5qml5 (5.3.0-8) to 5.3.0-9
libqt5quick5 (5.3.0-8) to 5.3.0-9
libqt5script5 (5.3.0+dfsg-3) to 5.3.0+dfsg-4
libslang2 (2.2.4-16) to 2.2.4-17
lxqt-globalkeys (0.7.0.siduction.6) to 0.7.0.siduction.7
python-qt4 (4.11+dfsg-1+b1) to 4.11+dfsg-2


Installed the following packages:
liblxqt-qt5-0 (0.7.0.siduction.9)
libqt5x11extras5 (5.3.0-3)
libqt5xdg0 (0.6.99.siduction.14)
libqt5xml5 (5.3.0+dfsg-5)


how do I run "lxqt-panel-debug"?
« Last Edit: 2014/06/20, 23:27:08 by °C »
siduction-14.1.0-paintitblack-lxqt-amd64-20140508

Offline melmarker

  • Global Moderator
  • User
  • *****
  • Posts: 2.779
    • g-com.eu
upps - my bad - you should disable extra/next in Sources. Reason: I moved the Qt4 Packages to unstable, next is now for Qt5 development. Sorry, should have made a Sticky about it.
Those who would give up essential Liberty, to purchase a little temporary Safety, deserve neither Liberty nor Safety. (Benjamin Franklin, November 11, 1755)
Never attribute to malice that which can be adequately explained by stupidity. (Hanlons razor)

Offline °C

  • Smitty Werben Jaegermanjensen
  • User
  • Posts: 5
Thanks melmarker. I was wondering is there a particular package that I need to downgrade after disabling extra/next?
siduction-14.1.0-paintitblack-lxqt-amd64-20140508

Offline melmarker

  • Global Moderator
  • User
  • *****
  • Posts: 2.779
    • g-com.eu
One should only packages from unstable - i will fix this tomorrow and move the qt5-packages to experimental. The best idea is to remove extra/next and do a apt-upgrade. apt-show-versions should be able to show packages not in repository then. The LXQt-Packages can be downgraded then.

Hmm, maybe waiting 'til tomorrow is a better idea. Sorry for messing this up.
Those who would give up essential Liberty, to purchase a little temporary Safety, deserve neither Liberty nor Safety. (Benjamin Franklin, November 11, 1755)
Never attribute to malice that which can be adequately explained by stupidity. (Hanlons razor)